Discussion:
glusterfs.avoid.overwrite [Invalid argument]
(too old to reply)
Rusty Bower
2018-12-05 01:19:50 UTC
Permalink
Hey all,

I'm getting my logs spammed with gluster messages

[2018-12-05 01:14:35.957612] I [dict.c:491:dict_get]
(-->/usr/lib64/glusterfs/4.1.1/xlator/storage/posix.so(+0x28c3c)
[0x7fea58e3dc3c]
-->/usr/lib64/glusterfs/4.1.1/xlator/storage/posix.so(+0xcb67)
[0x7fea58e21b67] -->/lib64/libglusterfs.so.0(dict_get+0x10c)
[0x7fea66513c9c] ) 0-dict: !this || key=glusterfs.avoid.overwrite [Invalid
argument]

Per this bug https://bugzilla.redhat.com/show_bug.cgi?id=1596686, it should
have been patched in 4.1, but i am running
glusterfs-server-4.1.6-1.el7.x86_64 and i'm still seeing this message

Any thoughts on how to quiet this or if there is a known fix?

Continue reading on narkive:
Loading...